
$green: #7b9d03;
$yellow: #fbba40;
$orange: #e17e05;
$primary: $orange;
$red: #D92D07;
$cyan: #73462C;
$input-group-addon-bg: $orange;
$input-border-color: $yellow;
$custom-control-indicator-border-color: $yellow;
$alert-padding-x: 1rem;
$modal-content-border-color: $yellow;
$modal-header-padding-y: 0.5rem;
$border-color: $yellow;
$hr-border-color: $yellow;
$modal-footer-border-color: $white;
$pagination-border-color: $yellow;
$pagination-hover-bg: $yellow;
$pagination-hover-border-color: $yellow;
$font-family-sans-serif: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Kosugi Maru","Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";